[DestinationDirs]
InControl.Copy=%InControl.dir%
InControlSystem.Copy = 11		; LDID_SYS

[SourceDisksNames]
1="InControl Tools 95",,1

[SourceDisksFiles]
dmhkey.exe=1,,49152
sample.avi=1,,407590
black.avi=1,,4858
blue.avi=1,,4858
color.avi=1,,8030
cyan.avi=1,,4858
green.avi=1,,4858
grey.avi=1,,6026
magenta.avi=1,,4858
red.avi=1,,4858
white.avi=1,,4858
yellow.avi=1,,4858
dmmenu.exe=1,,125440
dmictwiz.exe=1,,57856
;dmmonwiz.exe
dmmict.hlp=1,,58219
dmmict.cnt=1,,1978
dmpopup.dll=1,,37888
dmrefrsh.dll=1,,33280
dmvideo.dll=1,,32768
dmshcut.dll=1,,37888
dminfo.dll=1,,28672
dmicm.dll=1,,61952
dmdesk16.dll=1,,146784
dmdrvobj.dll=1,,110592
dmswitch.dll=1,,75776
dmsettng.dll=1,,53760
_dmsettn.loc=1,,70656
_dmpopup.loc=1,,36864
_dmrefrs.loc=1,,65024
_dmvideo.loc=1,,56832
_dmshcut.loc=1,,54272
_dminfo.loc=1,,33792
_dmdrvob.loc=1,,41984
_dmictwi.loc=1,,210432
;_dmmonwi.loc
_dmicm.loc=1,,45056
dmhooks.dll=1,,91136
dmictvxd.vxd=1,,5361

[Optional Components]
InControl Tools 95

[InControl Tools 95]
OptionDesc	= %InControl.Desc%
ProgramGroups = InControl.Grp
Tip 		= %InControl.Details%
;Parent 	= InControlTools
CopyFiles       = InControl.Copy, InControlSystem.Copy
Uninstall       = InControl.Copy, InControlSystem.Copy
addreg		= InControl.Install.Reg
; dependency 1 = driver
; dependecies are ORs if types which must be singular (eg. 1, 2, 4, 8, etc)
Dependency	= 1
Type		= 2

[dump]

[InControl.Copy]
dmhkey.exe
sample.avi
black.avi
blue.avi
color.avi
cyan.avi
green.avi
grey.avi
magenta.avi
red.avi
white.avi
yellow.avi
dmmenu.exe
dmictwiz.exe
;dmmonwiz.exe
dmmict.hlp,dmmict.@llp
dmmict.cnt,dmmict.@lnt
dmpopup.dll
dmrefrsh.dll
dmvideo.dll
dmshcut.dll
dminfo.dll
dmicm.dll

[InControlSystem.Copy]
dmdesk16.dll
dmdrvobj.dll
dmswitch.dll
dmsettng.dll
_dmsettn.loc
_dmpopup.loc
_dmrefrs.loc
_dmvideo.loc
_dmshcut.loc
_dminfo.loc
_dmdrvob.loc
_dmictwi.loc
;_dmmonwi.loc
_dmicm.loc
dmhooks.dll
dmictvxd.vxd

[InControl.Install.Reg]
;HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Run,DiamondRun,4,%InControl.dir%\dmhkey.exe;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Installed,,1;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Version,,4.0;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Path,4,%InControl.dir%
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55},,,In Control Tools - Settings and Popup Property Sheets
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmpopup.dll
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Popup Extension,,,{30FC9D80-86FE-11CE-82F1-00608CC91D55}
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55},,,InControl Tools - Short Cut Property Sheet
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmshcut.dll
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Shortcut Extension,,,{D704FFC0-86FD-11CE-82F1-00608CC91D55}
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6},,,InControl Tools - Information Property Sheet
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6}\InProcServer32,,4,%InControl.dir%\dminfo.dll
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Information Extension,,,{05507E00-0C72-11CF-94B8-0020AFA104C6}
HKCR,\CLSID\{ED2167C1-447B-11d0-AAB8-00A024151DDC},,,InControl Tools - Gamma Property Sheet
HKCR,\CLSID\{ED2167C1-447B-11d0-AAB8-00A024151DDC}\InProcServer32,,4,%InControl.dir%\dmicm.dll
HKCR,\CLSID\{ED2167C1-447B-11d0-AAB8-00A024151DDC}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Gamma Extension,,,{ED2167C1-447B-11d0-AAB8-00A024151DDC}
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7},,,InControl Tools - Refresh Property Sheet
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7}\InProcServer32,,4,%InControl.dir%\dmrefrsh.dll
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Refresh Extension,,,{05507E00-0C72-11CF-94B8-0020AFA104C7}
HKCR,CLSID\{22AE8180-86FE-11CE-82F1-00608CC91D55},,,In Control Tools - Video Property Sheet
HKCR,CLSID\{22AE8180-86FE-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmvideo.dll
HKCR,CLSID\{22AE8180-86FE-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Video Extension,,,{22AE8180-86FE-11CE-82F1-00608CC91D55}

[InControl.Grp]
;<program group>,<description>,<install path>,<command line>,<starup path (working directory)>,<icon file>,<icon id>
DIAMOND,%InControlDesktopManager%,%Incontrol.dir%\dmhkey.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmhkey.exe,0
DIAMOND,%InControlToolsWizard%,%Incontrol.dir%\dmictwiz.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmictwiz.exe,0
DIAMOND,%InControlToolsHelp%,%Incontrol.dir%\dmmict.hlp, ,%Incontrol.dir%,%Incontrol.dir%\dmmict.hlp,0
;DIAMOND,%OnlineInternetServices%,%Incontrol.dir%\index.htm, ,%Incontrol.dir%,%Incontrol.dir%\index.htm,0
Startup,%InControlDesktopManager%,%Incontrol.dir%\dmhkey.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmhkey.exe,0

[Strings.ger]
InControl.Details="Erweiterte Konfigurations-M�glichkeiten f�r Ihre Windows-Oberfl�che"

[Strings.fra]
InControl.Details="Outils de configuration �tendue de votre Bureau Windows"

[Strings.spa]
InControl.Details.="Herramientas de configuraci�n ampliada para el escritorio de Windows" 

[Strings.ita]
InControl.Details="Strumenti per la configurazione estesa per il desktop di Windows"

[Strings.jpn]
InControl.Details="Windows �޽�į�� ��̨��ڰ��� °�" 
Centerto="�����ʒu�̊...(8)"
FastScrolling="������۰�(10)"
Hotkeys="���Ķ�� ��(11)"
Maximizeto="�ő剻�̊...(7)"
PanLock="��� ۯ�(6)"
PopupMenu2="�߯�߱��� �ƭ�(12)"
ScreenSaver="��ذ� ���ް(15)"
StartMenu2="���� �ƭ�(13)"
SwitchDesktop="�޽�į�߂̐ؑ�(3)"
SwitchViewport="�ޭ��߰Ă̐ؑ�(4)"
Zoomin="�ްѲ�(1)"
ZoomOut="�ްѱ��(2)"
InControlDesktopManager="InControl �޽�į�� �Ȱ�ެ�"
InControlToolsWizard="InControl Tools ���ް��"
InControlToolsHelp="InControl Tools ����"
OnlineInternetServices="��ײ� ����ȯ� ���޽"

[Strings.rus]
InControl.Details="Extended Configuration Tools ��� �������� ����� Windows" 

[Strings.hun]
InControl.Details="Kiterjesztett konfigur�ci�s eszk�z�k a Windows Asztalhoz."

[Strings.cze]
InControl.Details="N�stroje roz���en� konfigurace pro pracovn� plochu Windows." 

[Strings.slk]
InControl.Details="Roz��ren� Nastavovacie n�stroje pre pracovn� plochu Windows"

[Strings.slo]
InControl.Details="Izbolj�ana konfiguracijska orodja za va�e Windows namizje" 

[Strings.pol]
InControl.Details="Zestaw rozszerzonych narz�dzi konfiguracji dla pulpitu Windows" 

